{
  "code": "0000000",
  "data": {
    "cardImgUrl": "string",
    "finalResult": "string",
    "index": 0,
    "mainUrlTitle": "string",
    "maxNum": 0,
    "minNum": 0,
    "rate": 0,
    "ratio": 0,
    "result": "string",
    "resultImgUrl": "string",
    "subUrlTitle": "string"
  },
  "desc": "string",
  "success": true
}